package com.tencent.mm.plugin.appbrand.appcache.b.c;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.appbrand.appcache.b.b.b;
import com.tencent.mm.plugin.appbrand.appcache.b.b.c;
import com.tencent.mm.plugin.appbrand.appcache.b.b.d;
import com.tencent.mm.plugin.appbrand.appcache.b.b.e;
import com.tencent.mm.plugin.appbrand.appcache.b.b.f;
import com.tencent.mm.plugin.appbrand.appcache.b.b.g;
import com.tencent.mm.plugin.appbrand.appcache.b.b.h;
import com.tencent.mm.plugin.appbrand.appcache.b.c.a.a;
import com.tencent.smtt.sdk.TbsMediaPlayer$TbsMediaPlayerListener;

class a$2 extends a<Class<? extends com.tencent.mm.plugin.appbrand.appcache.b.b.a>> {
    a$2() {
        AppMethodBeat.i(129492);
        e(d.class, 21);
        e(c.class, 41);
        e(e.class, 81);
        e(g.class, TbsMediaPlayer$TbsMediaPlayerListener.MEDIA_EXTRA_SUBTITLE_COUNT);
        e(f.class, 121);
        e(h.class, 151);
        e(b.class, 161);
        AppMethodBeat.o(129492);
    }
}
